{
    "abstract": "In this study, we developed a chemi-resistive sensor for vitamin B6 mediated by CdTe quantum dots (Cadmium Telluride QDs) utilizing ZnO-based thin films through the spin-coating sol-gel technique annealed at 500\u00a0\u00b0C. The sensor successfully recognized vitamin B6 (Pyridoxine) in concentrations ranging from 2 to 10\u00a0\u00b5M by employing CdTe quantum dots (Cadmium Telluride QDs) on the ZnO thin film. This detection was achieved by implementing an amperometric (I-V) method, typically operating at a working voltage below 2\u00a0V. From the slope of the calibration curve, the sensitivity, and the limit of detection values are estimated to be 7.56\u2009\u00b1\u20090.92\u00a0nA/\u00b5M and 0.906\u00a0\u00b5M (n\u2009=\u20095), respectively. This study conducted electrochemical impedance spectroscopy (EIS) in conjunction with current-voltage (I-V) measurements. The results obtained from EIS are consistent with the current response observed in the I-V measurements. The sensing mechanism primarily relies on the charge transfer phenomenon (electrostatic attraction) between the analyte (vitamin B6 mediated by CdTe quantum dots) and the ZnO thin film. In summary, our work introduces a simple, rapid, and cost-effective ZnO thin film-based sensing device for detecting vitamin B6, mediated by CdTe QDs. This sensor holds promise for a wide range of applications, from pharmaceutical quality control to point-of-care diagnostics and routine vitamin B screening.",
    "authors": [
        {
            "affiliation": "Manipal Institute of Applied Physics (MIAP), Manipal Academy of Higher Education (MAHE), Manipal, 576 104, India.",
            "firstname": "Bhavana",
            "initials": "B",
            "lastname": "Anchan"
        },
        {
            "affiliation": "Department of Medical Laboratory Technology, Manipal College of Health Professions, Manipal Academy of Higher Education (MAHE), Manipal, 576 104, India.",
            "firstname": "Saritha",
            "initials": "S",
            "lastname": "Kamath U"
        },
        {
            "affiliation": "Manipal Institute of Applied Physics (MIAP), Manipal Academy of Higher Education (MAHE), Manipal, 576 104, India.",
            "firstname": "Suresh D",
            "initials": "SD",
            "lastname": "Kulkarni"
        },
        {
            "affiliation": "Centre for Nano and Soft Matter Sciences (CeNS), Arkavathi, Survey No.7, Shivanapura, Dasanapura Hobli, Bengaluru, 562162, India.",
            "firstname": "Kavita A",
            "initials": "KA",
            "lastname": "Pandey"
        },
        {
            "affiliation": "Department of Electronics and Communication Engineering, Manipal Institute of Technology (MIT), Manipal Academy of Higher Education (MAHE), Manipal, 576104, India.",
            "firstname": "Shounak",
            "initials": "S",
            "lastname": "De"
        },
        {
            "affiliation": "Manipal Institute of Applied Physics (MIAP), Manipal Academy of Higher Education (MAHE), Manipal, 576 104, India. ajeetkumar.p@manipal.edu.",
            "firstname": "Ajeetkumar",
            "initials": "A",
            "lastname": "Patil"
        }
    ],
    "conclusions": null,
    "copyrights": "\u00a9 2025. The Author(s).",
    "doi": "10.1038/s41598-025-95892-0",
    "journal": "Scientific reports",
    "keywords": [
        "Biosensor",
        "Metal oxide thin film",
        "Quantum dots",
        "Vitamin B molecules"
    ],
    "methods": null,
    "publication_date": "2025-04-03",
    "pubmed_id": "40175556\n35276844\n26828517\n5135623\n15193715\n8287139\n27754400\n27705861\n32444663\n28413834\n29997329\n19333427\n17686516\n33927300\n27499491\n23871872\n34487246",
    "results": null,
    "title": "Development of low cost ZnO based chemi resistive biosensor for the detection of vitamin B6 mediated by quantum dots.",
    "xml": "<Element 'PubmedArticle' at 0x788504087010>"
}